.footer{
    width: 100%;
    height: 585px;
    background-color: $color-black;

    &__icons{
        display: flex;
        flex-direction: row;
        justify-content: space-around;

        margin-bottom:90px;
    }

    &__icon-block{
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 265px;
    }

    &__icon{         
        fill: $color-white;        
        width: 50px;
        height: 50px;
        border: 2px solid none;
        border-radius: 50%;
        background: $color-blue-dark;     
        padding: 20px; 
        
    }    

    &__icon-text{
        @include medium-text;
        color: $color-white !important;
        text-align: center;
        padding-top: 30px;  
    }      

    &__inputs{
        display: flex;
        flex-direction: column;
    }

    &__two-inputs{
        display: flex;
        flex-direction: row;
    }

    &__input-name{
       width: 500px;
       height: 84px;
    }

    &__input-email{
        width: 500px;
        width: 84px;

    }
}


